uuid: 636e2d60-e97b-49c6-ad30-1ae352e58053
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c
formId: contact_message_personal_form
captchaType: default
label: contact_message_personal_form
